Index: trunk/source/error_propagation/include/G4ErrorStepLengthLimitProcess.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorStepLengthLimitProcess.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorStepLengthLimitProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorStepLengthLimitProcess.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4ErrorSurfaceTrajParam.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorSurfaceTrajParam.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorSurfaceTrajParam.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorSurfaceTrajParam.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4ErrorSurfaceTrajState.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorSurfaceTrajState.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorSurfaceTrajState.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorSurfaceTrajState.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4ErrorSymMatrix.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorSymMatrix.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorSymMatrix.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorSymMatrix.hh,v 1.2 2007/06/01 12:43:28 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class Description:
Index: trunk/source/error_propagation/include/G4ErrorSymMatrix.icc
===================================================================
--- trunk/source/error_propagation/include/G4ErrorSymMatrix.icc	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorSymMatrix.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorSymMatrix.icc,v 1.2 2007/06/01 12:43:28 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/include/G4ErrorTrackLengthTarget.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorTrackLengthTarget.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorTrackLengthTarget.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorTrackLengthTarget.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4ErrorTrajErr.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorTrajErr.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorTrajErr.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorTrajErr.hh,v 1.3 2007/05/31 20:27:07 arce Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4ErrorTrajState.hh
===================================================================
--- trunk/source/error_propagation/include/G4ErrorTrajState.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4ErrorTrajState.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorTrajState.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/include/G4VErrorLimitProcess.hh
===================================================================
--- trunk/source/error_propagation/include/G4VErrorLimitProcess.hh	(revision 1227)
+++ trunk/source/error_propagation/include/G4VErrorLimitProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VErrorLimitProcess.hh,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/error_propagation/src/G4ErrorFreeTrajParam.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorFreeTrajParam.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorFreeTrajParam.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorFreeTrajParam.cc,v 1.3 2007/09/24 16:24:45 arce Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorFreeTrajState.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorFreeTrajState.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorFreeTrajState.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4ErrorFreeTrajState.cc,v 1.7 2007/09/24 16:25:57 arce Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4ErrorFreeTrajState.cc,v 1.8 2009/05/14 13:53:06 arce Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
@@ -203,4 +203,6 @@
 {
   G4double stepLengthCm = aTrack->GetStep()->GetStepLength()/cm;
+  if( G4ErrorPropagatorData::GetErrorPropagatorData()->GetStage() == G4ErrorStage_Deflation ) stepLengthCm *= -1.;
+
   G4double kCarTolerance = G4GeometryTolerance::GetInstance()->GetSurfaceTolerance();
 
Index: trunk/source/error_propagation/src/G4ErrorGeomVolumeTarget.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorGeomVolumeTarget.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorGeomVolumeTarget.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorGeomVolumeTarget.cc,v 1.3 2007/05/31 15:28:51 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorMagFieldLimitProcess.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorMagFieldLimitProcess.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorMagFieldLimitProcess.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4ErrorMagFieldLimitProcess.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4ErrorMagFieldLimitProcess.cc,v 1.3 2009/11/11 17:10:33 arce Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
@@ -78,5 +78,5 @@
     G4ThreeVector BVec(h1[0],h1[1],h1[2]);
     G4double pmag = aTrack.GetMomentum().mag();
-    G4double BPerpMom = BVec.cross( pmag ).mag() / pmag;
+    G4double BPerpMom = BVec.cross( G4ThreeVector(pmag,0.,0.) ).mag() / pmag;
 
     theStepLength = theStepLimit * pmag / BPerpMom; 
Index: trunk/source/error_propagation/src/G4ErrorMatrix.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorMatrix.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorMatrix.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorMatrix.cc,v 1.3 2007/06/21 15:04:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorMessenger.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorMessenger.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorMessenger.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorMessenger.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorPhysicsList.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorPhysicsList.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorPhysicsList.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4ErrorPhysicsList.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4ErrorPhysicsList.cc,v 1.3 2009/05/14 13:54:34 arce Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
@@ -95,4 +95,11 @@
   G4MuonPlus::MuonPlusDefinition();
   G4MuonMinus::MuonMinusDefinition();
+
+  // pi+/-
+  G4PionPlus::PionPlusDefinition();
+  G4PionMinus::PionMinusDefinition();
+
+  // proton
+  G4Proton::ProtonDefinition();
 
 }
Index: trunk/source/error_propagation/src/G4ErrorPropagator.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorPropagator.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorPropagator.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorPropagator.cc,v 1.7 2007/11/14 17:01:14 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorPropagatorManager.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorPropagatorManager.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorPropagatorManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorPropagatorManager.cc,v 1.3 2007/05/31 15:28:51 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorRunManagerHelper.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorRunManagerHelper.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorRunManagerHelper.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorRunManagerHelper.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorStepLengthLimitProcess.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorStepLengthLimitProcess.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorStepLengthLimitProcess.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorStepLengthLimitProcess.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorSurfaceTrajParam.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorSurfaceTrajParam.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorSurfaceTrajParam.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorSurfaceTrajParam.cc,v 1.3 2007/05/31 20:22:45 arce Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorSurfaceTrajState.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorSurfaceTrajState.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorSurfaceTrajState.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorSurfaceTrajState.cc,v 1.6 2007/06/21 15:04:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorSymMatrix.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorSymMatrix.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorSymMatrix.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorSymMatrix.cc,v 1.3 2007/06/21 15:04:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorTrackLengthTarget.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorTrackLengthTarget.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorTrackLengthTarget.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorTrackLengthTarget.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4ErrorTrajState.cc
===================================================================
--- trunk/source/error_propagation/src/G4ErrorTrajState.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4ErrorTrajState.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ErrorTrajState.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/error_propagation/src/G4VErrorLimitProcess.cc
===================================================================
--- trunk/source/error_propagation/src/G4VErrorLimitProcess.cc	(revision 1227)
+++ trunk/source/error_propagation/src/G4VErrorLimitProcess.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VErrorLimitProcess.cc,v 1.2 2007/05/29 14:41:35 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/event/History
===================================================================
--- trunk/source/event/History	(revision 1227)
+++ trunk/source/event/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.120 2008/09/02 09:56:49 gcosmo Exp $
+$Id: History,v 1.127 2009/11/18 17:57:59 gcosmo Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,36 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+Movember 18th, 2009, G.Cosmo (event-V09-02-05)
+- Fixes to "Adjoint" classes to allow build of DLLs on Windows: renamed all
+  methods and data holding "External" as keyword to "Ext".
+  Cleanup of the code: use "const G4String&" instead of "G4String" wherever
+  possible; use G4 types in consistent way; avoid usage of "isNan"; code
+  formatting cleanup; added Geant4 disclaimer.
+
+November 6, 2009, L.Desorgher (event-V09-02-04)
+- First commit of G4Adjoint calsses for event category
+  New classes are G4AdjointPosOnPhysVolGenerator,G4AdjointPrimaryGenerator, G4AdjointStackingAction
+
+September 16, 2009, M.Asai (event-V09-02-03)
+- Improved the logic in G4SmartTrackStack. 
+- Added /event/stack/verbose to have a short report of peak number of tracks in
+  the urgent stack.
+
+August 17, 2009, M.Asai (event-V09-02-02)
+- Introducing G4SmartTrackStack class. By using this new stack as the urgent stack of
+  G4StackManager, the next track poped up from the stack is not necessarily the last
+  track stored in the stack, but the track of same particle type as the previous one, 
+  as long as such a track exists in the urgent stack. This mechanism is expected to 
+  improve the performance for ultra-large scale simulation such as LHC, by increasing
+  the cashe hit rate of the physics tables.
+- The use of G4SmartTrackStack is optional. To use it, uncomment the "#define" line
+  in include/evmandefs.hh.
+
+June 29, 2009, M.Asai (event-V09-02-01)
+- Fix warning message in G4SPSEneDistribution.cc.
+
+February 17, 2009, F. Lei (event-V09-02-00)
+- Minor chnages to G4GeneralParticleSourceMessenger.cc. It now uses the full ranges of units pre-defined in G4 for length, energy and angle.
 
 September 02, 2008, G.Cosmo (event-V09-01-01)
Index: trunk/source/event/include/G4AdjointPosOnPhysVolGenerator.hh
===================================================================
--- trunk/source/event/include/G4AdjointPosOnPhysVolGenerator.hh	(revision 1227)
+++ trunk/source/event/include/G4AdjointPosOnPhysVolGenerator.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPosOnPhysVolGenerator.hh,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/event/include/G4AdjointPrimaryGenerator.hh
===================================================================
--- trunk/source/event/include/G4AdjointPrimaryGenerator.hh	(revision 1227)
+++ trunk/source/event/include/G4AdjointPrimaryGenerator.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPrimaryGenerator.hh,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/event/include/G4AdjointStackingAction.hh
===================================================================
--- trunk/source/event/include/G4AdjointStackingAction.hh	(revision 1227)
+++ trunk/source/event/include/G4AdjointStackingAction.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointStackingAction.hh,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/event/include/G4CellScorer.hh
===================================================================
--- trunk/source/event/include/G4CellScorer.hh	(revision 1227)
+++ trunk/source/event/include/G4CellScorer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScorer.hh,v 1.2 2006/06/29 18:08:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/event/include/G4CellScorerStore.hh
===================================================================
--- trunk/source/event/include/G4CellScorerStore.hh	(revision 1227)
+++ trunk/source/event/include/G4CellScorerStore.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScorerStore.hh,v 1.3 2006/06/29 18:08:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/event/include/G4ClassificationOfNewTrack.hh
===================================================================
--- trunk/source/event/include/G4ClassificationOfNewTrack.hh	(revision 1227)
+++ trunk/source/event/include/G4ClassificationOfNewTrack.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ClassificationOfNewTrack.hh,v 1.6 2006/06/29 18:08:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4EvManMessenger.hh
===================================================================
--- trunk/source/event/include/G4EvManMessenger.hh	(revision 1227)
+++ trunk/source/event/include/G4EvManMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvManMessenger.hh,v 1.6 2006/11/03 03:11:13 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4Event.hh
===================================================================
--- trunk/source/event/include/G4Event.hh	(revision 1227)
+++ trunk/source/event/include/G4Event.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Event.hh,v 1.17 2007/03/08 23:56:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4EventManager.hh
===================================================================
--- trunk/source/event/include/G4EventManager.hh	(revision 1227)
+++ trunk/source/event/include/G4EventManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EventManager.hh,v 1.22 2007/03/08 23:56:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4HEPEvtInterface.hh
===================================================================
--- trunk/source/event/include/G4HEPEvtInterface.hh	(revision 1227)
+++ trunk/source/event/include/G4HEPEvtInterface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPEvtInterface.hh,v 1.8 2006/06/29 18:08:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4HEPEvtParticle.hh
===================================================================
--- trunk/source/event/include/G4HEPEvtParticle.hh	(revision 1227)
+++ trunk/source/event/include/G4HEPEvtParticle.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPEvtParticle.hh,v 1.9 2006/06/29 18:08:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4ParticleGun.hh
===================================================================
--- trunk/source/event/include/G4ParticleGun.hh	(revision 1227)
+++ trunk/source/event/include/G4ParticleGun.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleGun.hh,v 1.11 2007/11/07 17:13:19 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4ParticleGunMessenger.hh
===================================================================
--- trunk/source/event/include/G4ParticleGunMessenger.hh	(revision 1227)
+++ trunk/source/event/include/G4ParticleGunMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleGunMessenger.hh,v 1.10 2007/10/02 00:45:17 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/event/include/G4PrimaryTransformer.hh
===================================================================
--- trunk/source/event/include/G4PrimaryTransformer.hh	(revision 1227)
+++ trunk/source/event/include/G4PrimaryTransformer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PrimaryTransformer.hh,v 1.12 2006/06/29 18:08:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4RayShooter.hh
===================================================================
--- trunk/source/event/include/G4RayShooter.hh	(revision 1227)
+++ trunk/source/event/include/G4RayShooter.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayShooter.hh,v 1.2 2006/06/29 18:08:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4SmartTrackStack.hh
===================================================================
--- trunk/source/event/include/G4SmartTrackStack.hh	(revision 1227)
+++ trunk/source/event/include/G4SmartTrackStack.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartTrackStack.hh,v 1.3 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4StackChecker.hh
===================================================================
--- trunk/source/event/include/G4StackChecker.hh	(revision 1227)
+++ trunk/source/event/include/G4StackChecker.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackChecker.hh,v 1.2 2006/06/29 18:09:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4StackManager.hh
===================================================================
--- trunk/source/event/include/G4StackManager.hh	(revision 1227)
+++ trunk/source/event/include/G4StackManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackManager.hh,v 1.13 2009/08/15 15:45:50 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4StackedTrack.hh
===================================================================
--- trunk/source/event/include/G4StackedTrack.hh	(revision 1227)
+++ trunk/source/event/include/G4StackedTrack.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackedTrack.hh,v 1.10 2006/06/29 18:09:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4StackingMessenger.hh
===================================================================
--- trunk/source/event/include/G4StackingMessenger.hh	(revision 1227)
+++ trunk/source/event/include/G4StackingMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackingMessenger.hh,v 1.6 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4TrackStack.hh
===================================================================
--- trunk/source/event/include/G4TrackStack.hh	(revision 1227)
+++ trunk/source/event/include/G4TrackStack.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackStack.hh,v 1.8 2009/09/10 21:31:41 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4TrajectoryContainer.hh
===================================================================
--- trunk/source/event/include/G4TrajectoryContainer.hh	(revision 1227)
+++ trunk/source/event/include/G4TrajectoryContainer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrajectoryContainer.hh,v 1.15 2006/06/29 18:09:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4UserEventAction.hh
===================================================================
--- trunk/source/event/include/G4UserEventAction.hh	(revision 1227)
+++ trunk/source/event/include/G4UserEventAction.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UserEventAction.hh,v 1.6 2006/06/29 18:09:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/G4UserStackingAction.hh
===================================================================
--- trunk/source/event/include/G4UserStackingAction.hh	(revision 1227)
+++ trunk/source/event/include/G4UserStackingAction.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UserStackingAction.hh,v 1.6 2006/06/29 18:09:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4VPrimaryGenerator.hh
===================================================================
--- trunk/source/event/include/G4VPrimaryGenerator.hh	(revision 1227)
+++ trunk/source/event/include/G4VPrimaryGenerator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimaryGenerator.hh,v 1.8 2006/06/29 18:09:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/G4VUserEventInformation.hh
===================================================================
--- trunk/source/event/include/G4VUserEventInformation.hh	(revision 1227)
+++ trunk/source/event/include/G4VUserEventInformation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VUserEventInformation.hh,v 1.2 2006/06/29 18:09:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/include/eventgendefs.hh
===================================================================
--- trunk/source/event/include/eventgendefs.hh	(revision 1227)
+++ trunk/source/event/include/eventgendefs.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: eventgendefs.hh,v 1.4 2006/06/29 18:09:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef EventGenerator_DEBUG
Index: trunk/source/event/include/evmandefs.hh
===================================================================
--- trunk/source/event/include/evmandefs.hh	(revision 1227)
+++ trunk/source/event/include/evmandefs.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: evmandefs.hh,v 1.7 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/include/trajectoryControl.hh
===================================================================
--- trunk/source/event/include/trajectoryControl.hh	(revision 1227)
+++ trunk/source/event/include/trajectoryControl.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: trajectoryControl.hh,v 1.4 2006/06/29 18:09:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////#define G4_STORE_TRAJECTORY 1
Index: trunk/source/event/src/G4AdjointPosOnPhysVolGenerator.cc
===================================================================
--- trunk/source/event/src/G4AdjointPosOnPhysVolGenerator.cc	(revision 1227)
+++ trunk/source/event/src/G4AdjointPosOnPhysVolGenerator.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPosOnPhysVolGenerator.cc,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////
Index: trunk/source/event/src/G4AdjointPrimaryGenerator.cc
===================================================================
--- trunk/source/event/src/G4AdjointPrimaryGenerator.cc	(revision 1227)
+++ trunk/source/event/src/G4AdjointPrimaryGenerator.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPrimaryGenerator.cc,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////
